Adobe RoboHelp和RoboHelp Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183554 漏洞类型 跨站脚本
发布时间 2009-02-24 更新时间 2009-02-24
CVE编号 CVE-2009-0524 CNNVD-ID CNNVD-200902-605
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/33888
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-605
|漏洞详情
AdobeRoboHelp是美国奥多比(Adobe)公司的一套专业创作工具。该工具可用于开发帮助系统、电子教学内容、知识库等。AdobeRoboHelp和RoboHelpServer存在跨站脚本漏洞。如果远程攻击者通过包含RoboHelp文件的向量执行任意的WEB脚本和HTML。
|受影响的产品
Adobe RoboHelp Office 7 - Microsoft Windows 2000 Professional SP2 - Microsoft Windows 2000 Professional SP2 - Microsof
|参考资料

来源:BID
名称:33888
链接:http://www.securityfocus.com/bid/33888
来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb09-02.html
来源:XF
名称:robohelp-generated-files-xss(48889)
链接:http://xforce.iss.net/xforce/xfdb/48889
来源:VUPEN
名称:ADV-2009-0512
链接:http://www.vupen.com/english/advisories/2009/0512
来源:SECTRACK
名称:1021755
链接:http://securitytracker.com/id?1021755
来源:SECUNIA
名称:34048
链接:http://secunia.com/advisories/34048
来源:SECUNIA
名称:34032
链接:http://secunia.com/advisories/34032